/*
Login page
Versão OK
*/

/* logo page */
.login {
  background-color: #004280 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Poppins', sans-serif;
  overflow-y: hidden;

}

#btnLogin:hover{
  background-color: #002364!important;
}

.login .container .content .imglogin{
  width: 50%;
  height: auto;
}

.form-title{
  position: absolute;
  width: 207px;
  height: 87px;
  left: 819px;
  top: 244px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 58px;
  line-height: 87px;
}

.login .content {
  
  width: 80%;
  height: 90vh;
  background: #FFFFFF;
  box-shadow: 0px 4px 126px rgba(0, 0, 0, 0.39) !important;
  border-radius: 40px !important; 
  
}

.triangulo{
  width: 154px;
}

.login .content h3 {
  color: #292A39;
}
.login .content h4  {
  color: #292A39;
}

.login .content p,
.login .content label {
  color: #000;
  font-size:18px;
  font-weight: 600;
}

.login .content .login-form,
.login .content .forget-form {
    padding: 0px;
    margin: 0px;
}

.login .content .m-wrap {
  width: 249px;
  background-color: #fff;
}




.login .content .input-icon .m-wrap {  
  margin: 0px !important;
}

.login .content .forget-form {
  display: none;
}

.login .content .register-form {
  display: none;
}

.login .content {
  font-weight: 300;
}

.login .content .form-actions {
  background-color: transparent;
  clear: both;
  border: 0px;
  border-bottom: 1px solid #999;
  padding: 0px 30px 25px 30px;
  margin-left: -30px;
  margin-right: -30px;
}

.login .content .forget-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
}  

.login .content .register-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0px;
}

.login .content .form-actions .checkbox {
  margin-top: 8px;
  display: inline-block;
}

.login .content .form-actions .btn {
  margin-top: 1px;
}

.login .content .forget-password {
  margin-top: 25px;
}

.login .content .create-account {
  border-top: 1px dotted #292A39;
  padding-top: 10px;
  margin-top: 15px;
}

.login .content .create-account a {
  display: inline-block;
  margin-top: 5px;
}

/* select2 dropdowns */
.login .content .select2-container i {
  display: inline-block;
  color: #ccc;
  z-index: 1;
  margin: 2px 4px 4px 3px; 
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center; 
}

.login .content .select2-container a span {
  font-size: 13px;
}

.login .content .select2-container a span img {
  margin-left: 4px;
}

/* footer copyright */
.login .copyright {
  text-align: center;
  width: 270px;
  margin: 0 auto; 
  padding: 10px 10px 0 10px;
  color: #292A39;
  font-size: 12px;
}

@media (max-width: 480px) {
  /*
  Login page
  */
  .login .logo {
    margin-top:10px;
  }

  .login .content {
    padding: 30px; 
    width: 222px;
  }

  .login .content h3 {
    font-size: 22px;
  }

  .login .content .m-wrap {
      width: 180px;
  }

  .login .checkbox {
    font-size: 13px;
  }
}
